NVIDIA Kontrolpanel

Velkommen til NVIDIA Kontrolpanel.

NVIDIA Kontrolpanel giver kontrol af NVIDIA grafikdriverindstillinger såvel som andre NVIDIA- hjælpeprogrammer, som du måtte have installeret på dit system.

Om denne hjælp

Dette hjælpesystem er designet til at hjælpe dig med at komme i gang med at bruge programmet NVIDIA Kontrolpanel. Det indeholder oversigtsoplysninger og proceduremæssige trin til at udføre almindelige opgaver og konfigurere NVIDIA-hardwaren. Procedurerne beskriver, hvordan du benytter NVIDIA Kontrolpanel ved brug af menukommandoerne og ved at navigere gennem grænsefladen. Du kan dog også udføre mange almindelige opgaver ved brug af genvejstaster og knapper i selve brugergrænsefladen.

©2005 - 2012 NVIDIA Corporation. Alle rettigheder forbeholdes. NVIDIA Kontrolpanel


Systemkrav

NVIDIA Kontrolpanel kræver følgende systemkonfiguration som et minimum:

  • Microsoft Windows XP eller nyere

  • En 600 megahertz (MHz) processor, såsom en Intel Pentium III, Advanced Micro Devices (AMD) Athlon eller tilsvarende processor

  • 128 megabyte (MB) RAM

  • 2 gigabyte (GB) ledig harddiskplads

Følgende systemkrav anbefales for at optimere kontrolpanelets ydeevne:

  • En 1,5 gigahertz (GHz) processor, såsom en Intel Pentium 4, en AMD Athlon XP 1500+ eller tilsvarende processor

  • 256 megabyte (MB) RAM

  • En internetforbindelse

Relaterede emner

  • Kom godt i gang

  • Systemkrav for NVIDIA SLI


Systemkrav for NVIDIA SLI-teknologi (erfarne brugere)

Hvis du er en erfaren bruger af grafik og hardware og ønsker at benytte NVIDIA SLI-teknologi, skal systemet have følgende primære hardwarekomponenter:

  • Et SLI-parat processorkort, som understøtter et PCI Express chipsæt og dobbelte x16 stik til to NVIDIA PCI Express-grafikkort.

  • To NVIDIA-baserede PCI Express-grafikkort

NVIDIA SLI-funktion kræver to NVIDIA-baserede SLI-parate PCI Express-grafikkort. Desuden,

  • Begge kort skal være identiske i form af GPU og hukommelseskonfiguration.

  • NVIDIA anbefaler, at begge kort er fra den samme leverandør.

  • Et NVIDIA SLI-stik

SLI-stikket forbinder to NVIDIA-baserede PCI Express-grafikkort med hinanden.

Du kan få yderligere oplysninger om NVIDIA SLI-teknologi og en opdateret liste over kompatibel hardware og software ved at besøge www.SLIZone.com.

Relaterede emner

Systemkrav


Kom godt i gang

Dette afsnit dækker:

  • Beskrivelse af NVIDIA Kontrolpanel: Lær hvordan du navigerer igennem de forskellige afsnit af NVIDIA Kontrolpanel.

  • Hvordan bruger jeg: Lær hvordan du får adgang til onlinehjælp, får teknisk support, og også hvordan du får driveropdateringer.

Relaterede emner

  • NVIDIA Kontrolpanel


Brug af NVIDIA Kontrolpanel-brugergrænsefladen

Skærmbillederne nedenfor viser NVIDIA Kontrolpanel, som det vises under Windows XP og under Windows Vista/Windows 7/Windows 8, og viser en skabelon til at identificere den primære opgaverude, navigationsruden (Vælg en opgave), menulinjen og værktøjslinjen.

NVIDIA Kontrolpanel –
Windows Vista/Windows 7/Windows 8

NVIDIA Kontrolpanel – Windows XP

1 – Den primære opgaverude er det område, hvor NVIDIA-grafikdriverkontrolenhederne findes. Dette område af skærmbilledet er der, hvor du vil fokusere det meste af din opmærksomhed, når du benytter NVIDIA Kontrolpanel til at udføre dine ønsker. Afhængig af din computerproducent, er der en velkomstsside, som vises, den første gang du åbner NVIDIA Kontrolpanel efter at have installeret driveren. Ved efterfølgende besøg åbnes kontrolpanelet ved den sidst besøgte side.

2 – Ruden med navigationstræet (eller Vælg en opgave) viser et træ med de opgavesider, der er tilgængelige på dit system. Klik på punktet i træet for at åbne den pågældende side.

3 – Menulinje indeholder Windows-standardmenuer og menuer, som er specifikke for NVIDIA Kontrolpanel, såsom Skrivebord.

4 – Værktøjslinje giver hurtig adgang til almindelige opgaver, såsom navigation mellem opgavesider.

Relaterede emner

    • Om menulinjen

    • Om værktøjslinjen

    • Om menuen Skrivebord


Om menulinien

Du kan benytte følgende menuer fra menulinien til at udføre opgaver i NVIDIA Kontrolpanel.

  • Filer

  • Rediger

  • Skrivebord

  • [Kategori -specifik ]

  • Hjælp

Bemærk: Menuer, der er tilgængelige på menulinien kan variere, alt efter den NVIDIA Kontrolpanel-kategori (såsom, Skærm, Mobil, 3D-indstillinger eller anden kategori), som du benytter.

Relaterede emner

  • Om grænsefladen i NVIDIA Kontrolpanel

  • Om værktøjslinjen

  • Om menuen Skrivebord


Om værktøjslinjen

Du kan bruge NVIDIA Kontrolpanel-værktøjslinien til at udføre følgende:

  • Benyt pileikonerne til at rulle frem og tilbage mellem de NVIDIA Kontrolpanel-opgavesider, som du har besøgt.

  • Afhængig af pc-producenten er der en startknap, som åbner NVIDIA's velkomstsside.

Relaterede emner

  • Om grænsefladen i NVIDIA Kontrolpanel

  • Om menulinjen

  • Om menuen Skrivebord


Brug af menuen Skrivebord

Menuen Skrivebord er det tredje menupunkt på menulinjen i NVIDIA Kontrolpanel.

Kommando på menuen Skrivebord

Beskrivelse

Tilføj kontekstmenu for skrivebord

Dette er som standard valgt, og føjer NVIDIA Kontrolpanel-menupunktet til skrivebordets kontekstmenu.

Tilføj indstillingen "Kør med grafikprocessor"

Vælg denne indstilling for at føje "Kør med grafikprocessor" til programmets kontekstmenu.

Når denne indstilling er valgt, kan du vælge hvilken grafikprocesser, der skal bruges, når et program startes, på følgende måde:

  1. Højreklik på programikonet.

  2. Klik på Kør med grafikprocessor og klik derefter på den grafikprocessor, som skal bruges.

Valget gør sig kun gældende på det tidspunkt, at programmet startes.

BEMÆRKNINGER:

  • Denne menuindstilling vises kun med systemer, der benytter NVIDIA's strømbesparende GPU-teknologi.

Vis GPU-aktivitetsikon i meddelelsesområde

Vælg denne indstilling, således at GPU-aktivitetsikonet [image] vises i Windows' meddelelsesområde på proceslinjen. Du kan derefter klikke på ikonet for at se, hvilke programmer og skærme der benytter NVIDIA GPU'en.

Denne menuindstilling vises kun med systemer, der benytter NVIDIA's strømbesparende GPU-teknologi.

Vis underrettelsesbakkeikon

Et klik på NVIDIA Kontrolpanel-underrettelsesikonet [image] i meddelelsesområdet på Windows-proceslinjen giver en hurtig måde at konfigurere vigtige NVIDIA Kontrolpanel-indstillinger på.

Vælg Skrivebord > Vis underrettelsesbakkeikon for at skifte mellem at vise/skjule NVIDIA Kontrolpanel-underrettelsesbakkeikonet, som vises i meddelelsesområdet på Windows-proceslinjen.

Relaterede emner

  • Om grænsefladen i NVIDIA Kontrolpanel

  • Om menulinjen

  • Om værktøjslinjen


Brug af de kategorispecifikke menuer

Disse menuer vises kun, når visse kategorisider er åbne.

Skærm

Denne menu vises kun, når en Skærm-kategoriside er åben.

  • Identificer skærme. Vælg for at identificere de skærme, som er konfigureret med dit system.

3D-indstillinger

Denne menu vises kun, når en kategoriside under 3D-indstillinger er åben.

  • Vis visuel SLI-indikator. Vælg for at bekræfte, at SLI-gengivelse eller SLI-anti-aliasing er aktiveret og fungerer.

  • Vis visuel indikator for multi-GPU. Vælg for at bekræfte, at multi-GPU-gengivelse eller multi-GPU-anti-aliasing er aktiveret og fungerer.

  • Vis visuel PhysX-indikator Vælg for at bekræfte den type PhysX-acceleration, som spillet benytter - CPU eller GPU - eller om PhysX-acceleration overhoved benyttes.

Arbejdsstation

Denne menu vises kun, når en Arbejdsstation-kategoriside er åben.

  • Opdater visning. Vælg for at opdatere den grafiske repræsentation af de skærme og grafikkort, som er installeret på systemet.

Relaterede emner:

  • Om grænsefladen i NVIDIA Kontrolpanel

  • Om menulinjen

  • Om værktøjslinjen

  • Om menuen Skrivebord


Hvordan bruger jeg

  • Adgang til onlinehjælp. Lær hvordan du får hjælp ved at bruge onlinehjælp dokumentationen.

  • Få systemoplysninger. Lær hvordan du kan se detaljerede oplysninger om denne software og NVIDIA-hardwaren.

  • Udskriv et hjælpeemne. Det er nemt at udskrive et hjælpeemne, som du kan læse uden en computer.

  • Få teknisk support. Lær hvordan du får adgang til websiten med NVIDIA teknisk support.

  • Få driveropdateringer. Lær hvordan du bruger NVIDIA Opdatering til at opdatere din driver, såvel som profiler til programmer og spil, inklusive SLI, multi-GPU og foretrukne GPU-indstillinger.

Relaterede emner

  • Brug af NVIDIA Kontrolpanel


Adgang til onlinehjælp

Der er flere måder at få onlinehjælp fra NVIDIA Kontrolpanel:

  • Tryk på F1 på tastaturet

  • Vælg Hjælp på NVIDIA Kontrolpanel-menulinien og vælg derefter Hjælp til NVIDIA Kontrolpanel.

Relaterede emner

    • Sådan får du oplysninger om programmet og computeren

    • Udskrivning af et hjælpeemne

    • Sådan får du teknisk support


Få oplysninger om programmet og computeren

Du kan kontrollere, hvilken version af NVIDIA Kontrolpanel du benytter og også få detaljerede oplysninger om NVIDIA-hardwaren.

  • Du kan få oplysninger om NVIDIA Kontrolpanel ved at vælge Om NVIDIA Kontrolpanel fra menuen Hjælp.

  • Hvis du ønsker oplysninger om systemet, grafikkortet og grafikdriveren vælger du Systemoplysninger fra menuen Hjælp, eller klikker på Systemoplysninger i det nederste venstre hjørne af NVIDIA Kontrolpanel.

Relaterede emner

      • Adgang til onlinehjælp

      • Udskriv et hjælpeemne

      • Sådan får du teknisk support


Udskriv et hjælpeemne

  1. Find og vis det ønskede hjælpeemne.

  2. Højreklik i hjælperuden til højre og vælg Udskriv på genvejsmenuen.

  3. Vælg de ønskede udskriftsindstillinger i dialogboksen Udskriv og klik på OK.

Relaterede emner

      • Adgang til onlinehjælp

      • Sådan får du oplysninger om programmet og computeren

      • Sådan får du teknisk support


Sådan får du teknisk support

Du kan få teknisk support ved at gå til websiten med NVIDIA teknisk support: http://www.nvidia.com/page/support.html.

Relaterede emner

  • Adgang til onlinehjælp

  • Sådan får du oplysninger om programmet og computeren

  • Udskrivning af et hjælpeemne


Erhvervelse af driveropdateringer

Funktionen NVIDIA Opdatering underretter dig, når der er en tilgængelig driver til downloading fra websiten NVIDIA.com, som er nyere, end den du har installeret. Alt efter dine valg inkluderer dette Beta-drivere, WHQL-drivere eller nyere 3D Vision-software. Selvom det måske ikke er nødvendigt at opdatere din NVIDIA-driver, lader NVIDIA Opdatering dig vide, når du har mulighed for at få den nyeste driverversion.

I tillæg til driveropdateringsunderrettelser opdaterer NVIDIA Opdatering også program- og spilleprofiler, inklusive SLI, multi-GPU og foretrukne GPU-indstillinger. I modsætning til driveropdateringerne downloades og installeres disse opdateringer automatisk.

BEMÆRK: Hvis du vil tilbagestille et program, SLI eller foretrukne GPU-opdateringer, som blev downloadet og installeret, skal du afinstallere NVIDIA-grafikdriveren. Afinstallation af NVIDIA Opdatering-softwaren tilbagestiller ikke opdateringerne.

Du skal installere NVIDIA Opdatering under grafikdriverinstallationen, for at funktionen vil være til rådighed.

Sådan bliver du underrettet

Hver gang en driveropdatering er tilgængelig til downloading, vises en pop-up-boblemeddelelse ved NVIDIA-ikonet i underrettelsesområdet på Windows' proceslinje. Meddelelsen beskriver drivertypen og -versionen.

Klik på meddelelsen for at åbne driverdownloadingssiden på NVIDIA.com i en browser, hvor du kan downloade driveren.

Konfiguration af NVIDIA Opdatering

Følgende afsnit forklarer, hvordan du konfigurerer NVIDIA Opdatering:

  • Hvordan du aktiverer eller deaktiverer automatiske opdateringer

  • Hvordan du aktiverer eller deaktiverer automatiske underrettelser

  • Hvordan du ser efter opdateringer

  • Hvordan du indstiller præferencer for NVIDIA Opdatering

Hvordan du aktiverer eller deaktiverer automatiske opdateringer

Du kan vælge, hvorvidt NVIDIA-driveren ser efter opdateringer eller ej. Brug menuen Hjælp til at angive, hvor ofte du ønsker, at driveren ser efter opdateringer.

Brug af underrettelsesikonet

  1. Hvis der ikke er noget NVIDIA-underrettelsesbakkeikon, klikker du på Skrivebord fra NVIDIA Kontrolpanel-menulinjen og klikker derefter på Vis underrettelsesbakkeikon.

    2. Du er måske nødt til at klikke på knappen Vis skjulte ikoner for at se NVIDIA-ikonet.

  2. Foretag dit valg:

    3. Windows XP – Klik på underrettelsesbakkeikonet, på Opdateringer fra menuen, og afkryds eller fjern derefter afkrydsningen fra Se automatisk efter opdateringer, alt efter om du vil aktivere automatiske opdateringer (afkryds) eller deaktivere (fjern afkrydsning) dem.

    Windows Vista og nyere – Højreklik på underrettelsesbakkeikonet, og afkryds eller fjern derefter afkrydsningen fra Se automatisk efter opdateringer, alt efter om du vil aktivere automatiske opdateringer (afkryds) eller deaktivere (fjern afkrydsning) dem.

Brug af menuen Hjælp

  1. Klik på Hjælp fra NVIDIA Kontrolpanel-menunlinjen, og klik derefter på Opdateringer for at åbne dialogboksen NVIDIA Opdatering.

  2. Klik på fanebladet Præferencer.

  3. Afkryds eller fjern afkrydsningen fra feltet Se automatisk efter opdateringer, afhængigt af hvorvidt du ønsker at aktivere (afkryds) eller deaktivere (fjern afkrydsning) automatiske opdateringer.

  4. Hvis du vil angive, hvor ofte du ønsker, at driveren skal se efter opdateringer, klikker du på listepilen Se efter opdateringer og vælger derefter fra de tilgængelige valgmuligheder.

  5. Klik på OK når du er færdig.

Hvordan du aktiverer eller deaktiverer automatiske underrettelser

Du kan vælge, hvorvidt NVIDIA-driveren underretter dig om tilgængelige opdateringer eller ej.

Brug af underrettelsesikonet – Windows XP

  1. Hvis der ikke er noget NVIDIA-underrettelsesbakkeikon, klikker du på Skrivebord fra NVIDIA Kontrolpanel-menulinjen og klikker derefter på Vis underrettelsesbakkeikon.

    2. Du er måske nødt til at klikke på knappen Vis skjulte ikoner for at se NVIDIA-ikonet.

  2. Foretag dit valg:

    3. Windows XP – Klik på underrettelsesbakkeikonet, og Opdateringer fra menuen, og afkryds eller fjern derefter afkrydsningen fra Vis underrettelser om opdateringer, alt efter om du vil underrettes (afkryds) eller ej (fjern afkrydsning).

    Windows Vista og nyere – Højreklik på underrettelsesbakkeikonet, og afkryds eller fjern derefter afkrydsningen fra Vis underrettelser om opdateringer, alt efter om du vil underrettes (afkryds) eller ej (fjern afkrydsning).

Brug af menuen Hjælp

  1. Klik på Hjælp fra NVIDIA Kontrolpanel-menunlinjen, og klik derefter på Opdateringer for at åbne dialogboksen NVIDIA Opdatering.

  2. Klik på fanebladet Præferencer.

  3. Afkryds eller fjern afkrydsningen fra feltet Underret mig når grafikdriveropdateringer er til rådighed, afhængigt af hvorvidt du ønsker at blive underrettet (afkryds) eller ej (fjern afkrydsning).

  4. Klik på OK når du er færdig.

Hvordan du ser efter opdateringer

Du kan se efter driveropdateringer i tilfælde af, at du har overset en bobleunderrettelse, eller hvis du ønsker, at driveren skal se efter opdateringer på stedet.

Brug af underrettelsesikonet

  1. Hvis der ikke er noget NVIDIA-underrettelsesbakkeikon, klikker du på Skrivebord fra NVIDIA Kontrolpanel-menulinjen og klikker derefter på Vis underrettelsesbakkeikon.

    2. Du er måske nødt til at klikke på knappen Vis skjulte ikoner for at se NVIDIA-ikonet.

  2. Klik på Se efter opdateringer.

    3. Windows XP – Klik på underrettelsesbakkeikonet, klik på Opdateringer fra menuen, og klik derefter på Se efter opdateringer.

    Windows Vista og nyere – Højreklik på underrettelsesbakkeikonet og klik derefter på Se efter opdateringer.

    • Dialogboksen Se efter opdateringer tilkendegiver, hvis der ikke var nogen tilgængelige opdateringer, eller hvis driveren ikke kunne se efter opdateringer.

    • Hvis der er tilgængelige driveropdateringer, vises dialogboksen NVIDIA Opdatering med en liste over de tilgængelige drivere på fanebladet Opdateringer.

      • Fra feltet Opdateringer klikker du på linket Download for at åbne driverdownloadingssiden på NVIDIA.com i en browser, hvor du kan downloade driveren.

    • Hvis der findes opdateringer til programprofilen eller de foretruke GPU-indstillinger, downloader og anvender driveren dem.

Brug af menuen Hjælp

  1. Klik på Hjælp fra NVIDIA Kontrolpanel-menunlinjen, og klik derefter på Opdateringer for at åbne dialogboksen NVIDIA Opdatering.

  2. Klik på fanebladet Opdateringer.

    • Feltet Opdateringer viser en liste med tilgængelige opdateringer.

      • Fra feltet Opdateringer klikker du på linket Download for at åbne driverdownloadingssiden på NVIDIA.com i en browser, hvor du kan downloade driveren.

    • Hvis der ikke vises nogen opdateringer, kan du tvinge driveren til at se efter opdateringer ved at klikke på Se efter opdateringer.

      • Hvis der findes opdateringer til programprofilen eller de foretruke GPU-indstillinger, downloader og anvender driveren dem automatisk.

Hvordan du indstiller præferencer for NVIDIA Opdatering

Dette afsnit forklarer, hvordan du får adgang til Præferencer-kontrolenhederne i NVIDIA Opdatering, hvor du kan angive

  • hvorvidt driveren skal se efter opdateringer eller ej,

  • hvorvidt du bliver underrettet om opdateringer eller ej, og

  • hvilken software du ønsker at driveren skal se efter, inklusive

  • beta-opdateringer,

  • grafikdriveren (med eller uden 3D Vision support på systemer med mulighed for 3D),

  • program- og spilleprofiler (inklusive SLI på SLI-systemer), og

  • den foretrukne grafikprocessor på systemer, som benytter NVIDIA® strømbesparende GPU-teknologi.

Brug af underrettelsesikonet

  1. Hvis der ikke er noget NVIDIA-underrettelsesbakkeikon, klikker du på Skrivebord fra NVIDIA Kontrolpanel-menulinjen og klikker derefter på Vis underrettelsesbakkeikon.

    2. Du er måske nødt til at klikke på knappen Vis skjulte ikoner for at se NVIDIA-ikonet.

  2. Klik på Opdateringspræferencer.

    3. Windows XP – Klik på underrettelsesbakkeikonet og klik på Opdateringer fra menuen, og klik derefter på Opdateringspræferencer.

    Windows Vista og nyere – Højreklik på underrettelsesbakkeikonet og klik derefter på Opdateringspræferencer.

    Dialogboksen NVIDIA Opdatering vises med fanebladet Præferencer forrest.

Brug af menuen Hjælp

  1. Klik på Hjælp fra NVIDIA Kontrolpanel-menunlinjen, og klik derefter på Opdateringer for at åbne dialogboksen NVIDIA Opdatering.

  2. Klik på fanebladet Præferencer.

Relaterede emner

  • Beskrivelse af brugergrænsefladen i NVIDIA Kontrolpanel

  • Brug af menuen Skrivebord


Ordliste

3

3D Vision

NVIDIA® 3D Vision™ er en kombination af stereoskopiske 3D-briller og software, som giver dig mulighed for at vise mange pc-spil, digitale fotos og video i stereoskopisk 3D. NVIDIA 3D Vision kræver et kompatibelt NVIDIA-grafikkort, en 3D Vision-parat skærm, og en pc som kører på Windows Vista eller nyere.

3DTV Play

NVIDIA® 3DTV Play™ er software, som lader dig vise indhold i stereoskopisk 3D på HDMI 3D fjernsyn. NVIDIA 3DTV Play kræver en 3D Vision-parat GPU, en pc der kører på Windows Vista eller nyere, og et HDMI 3D fjernsyn med kompatible 3D-briller.

A

analog skærm

Analog skærm henviser generelt til din CRT-skærm. Udtrykkene CRT- og analog skærm bruges skiftende i denne vejledning.

anti-aliasing

En teknik til at mindske takkede kanter - trappelignende streger, der burde være jævne

D

dialogboks

Dialogbokse er vinduer til brugerindtastning, som indeholder kommandoknapper og forskellige indstillinger, hvor igennem du kan udføre en bestemt kommando eller opgave.

F.eks. i en “Gem som” dialogboks i et Windows-program skal du tilkendegive den mappe, som skal indeholde det dokument, der skal gemmes, og navnet på det pågældende dokument, når det gemmes.

digital skærm

En digital skærm kan være en digital fladskærm (DFP) eller f.eks. en mobil (laptop eller notebook) computers LVDS interne skærmpanel.

DisplayPort

DisplayPort er en digital audio/video-grænseflade, som er tiltænkt primært til brug mellem en computer og dens skærm, eller en computer og et hjemmebiografsystem.

dobbeltkort-konfiguration

En opstilling, hvor to eller flere skærme (såsom en analog skærm, en digital skærm eller et tv) er forbundet med to NVIDIA GPU-baserede grafikkort, som er installeret i computeren.

E

enkelt skærm-konfiguration

En opstilling, hvor kun en skærm er forbundet med det NVIDIA GPU-baserede grafikkort i computeren.

G

genlock

Processen med synkronisering af pixelscanningen af en eller flere skærme til et eksternt signal.

GPU

NVIDIA-grafikprocessorprodukter (chip) kaldes for grafikprocessorenheder (GPU). De grafikkort, du benytter, er baseret på en NVIDIA GPU.

H

HDMI

HDMI (High-Definition Multimedia Interface) er en ukomprimeret, fuldstændig digital, audio/video-grænseflade.

HDMI 3D Video

HDMI 3D Video henviser til NVIDIA-software, som giver dig mulighed for at se stereoskopisk Blu-ray 3D-video over HDMI på 3D-fjernsyn. Softwaren kræver en 3D Vision-parat GPU, en pc der kører på Microsoft Windows 7 eller nyere, kompatibel Blu-ray 3D-afspilningssoftware (fra CyberLink, ArcSoft, Corel eller Roxio), Blu-ray 3D-disk og et HDMI 3D-fjernsyn med kompatible 3D-briller.

HDTV

højdefinitions-tv. Et system til transmission af et tv-signal med langt større opløsning end de almindelige NTSC-standarder (National Television Committee). Et HDTV-sæt kræver mindst to millioner pixler kontra et almindeligt tv-sæt med 360.000.

hussynkronisering

Det eksterne tidssignal, som bruges til at synkronisere alle skærmene i en rammelåsnings- eller genlock-opstilling.

K

Kontrolpanel (Microsoft Windows)

Du kan få adgang til Windows-vinduet Kontrolpanel ved at klikke på Start > Indstillinger > Kontrolpanel fra Windows-skrivebordsproceslinien.

kontrolpanel (NVIDIA-skærm)

NVIDIA-skærmegenskaberne "kontrolpanel" henviser til hele det NVIDIA-baserede vindue med den udgående NVIDIA-skærmmenu, der indeholder menuindstillinger, som hver især åbner en separat konfigurationsside.

kontrolpanel (nView Desktop Manager)

nView Desktop Manager "kontrolpanelet" henviser til hele nView Desktop Manager-kontrolpanelvinduet (fanebladsstil eller NVIDIA-menustil), hvorfra du kan konfigurere indstillinger til nView Desktop Manager. Yderligere oplysninger om den aktuelle driverversion findes i Brugerhåndbog til nView Desktop Manager.

nView Desktop Manager er også et klikbart ikon i Windows Kontrolpanel-ikongruppen. Når du klikker på dette ikon, vises nView Desktop Manager "kontrolpanelet".

M

multi-grafikkort-konfiguration

En opstilling, hvor to eller flere skærme (såsom en analog skærm, en digital skærm, eller et tv) er forbundet med to (eller flere) NVIDIA GPU-baserede grafikkort, som er installeret i computeren.

multi-skærm-konfiguration

En opstilling, hvor to eller flere skærme er forbundet med enten et multi-skærm NVIDIA GPU-baseret grafikkort; eller to (eller flere) NVIDIA GPU-baserede grafikkort.

O

Optimus-teknologi

NVIDIA® Optimus™ teknologi er en strømbesparende GPU-teknologi, som automatisk tænder og slukker for NVIDIA GPU'en med den høje ydeevne alt efter de programmer, som kører. Se Brug af NVIDIA's strømbesparende GPU-teknologi.

P

pixel

Forkortelse for Picture Element. Et pixel er et enkelt punkt i et grafisk billede.

profil

En gemt liste med unikke skærmindstillinger, som normalt er tilknyttet med spil, når de startes.

R

RAID

Står for Redundant Array of Independent Disks, en teknik til at bruge flere drev til at forøge diskydeevne, diskplads eller databeskyttelse.

rammelåsning

Rammelåsning involverer brugen af hardware til at synkronisere billederne på hver skærm i en klynge af systemer.

rammesynkronisering

Processen med at synkronisere skærmpixelscanning til en synkroniseringskilde.

S

skrivebord

Skrivebord er Windows' arbejdsområde på skærmen, hvorpå vinduer, ikoner, menuer og dialogbokse vises.

SLI-teknologi

NVIDIA SLI multi-GPU-teknologi drager fordel af den forøgede båndbredde i PCI Express™ busarkitekturen til at lade flere GPU'er arbejde sammen om at levere accelereret præstation.

Et NVIDIA SLI-system består af et PCI Express-processorkort, der understøtter to fysiske stik, som er i stand til at have to NVIDIA PCI Express-grafikkort tilsluttet. De to grafikkort skal være føjet sammen af NVIDIA SLI-stikket.

Med de relevante grafikdrivere installeret, kan SLI-tilstanden derefter aktiveres eller deaktiveres. Når SLI-tilstanden er deaktiveret, kan du bruge alle de nView multi-skærmtilstande, som understøttes, inklusive bruge op til fire skærme, som er forbundet med de to SLI-grafikkort. Når SLI-tilstanden er aktiveret, er nView multi-skærmtilstandene ikke til rådighed. I stedet driver de to grafikkort en enkelt skærm for at give accelereret 3D-præstation i DirectX- og OpenGL-programmer.

Du kan få yderligere oplysninger om NVIDIA SLI-teknologi og en opdateret liste over kompatibel hardware og software ved at besøge www.SLIZone.com.

stereoskopisk 3D

Teknikken med at præsentere todimensionelle billeder på en sådan måde, at det skaber illusionen af dybde. Denne effekt skabes ved at præsentere billeder, som er en smule forskellige for hvert øje.

V

vindue

Et vindue er ethvert selvstændigt vindue på skrivebordet. Programmer såsom Microsoft® Windows® Outlook® eller Explorer kan have adskillige vinduer, som alle er en del af det samme program. Vinduer kan trækkes rundt på skærmen, åbnes og lukkes, og skaleres.

Programmet nView Desktop Manager (beskrevet i Brugerhåndbog til NVIDIA nView Desktop Manager) giver dig mulighed for at gøre endnu mere med vinduer, såsom at gøre dem gennemsigtige eller tvinge dem til altid at være ovenpå andre vinduer.


Om denne hjælp

Dette hjælpesystem er designet til at hjælpe dig med at komme i gang med at bruge programmet NVIDIA Kontrolpanel. Det indeholder oversigtsoplysninger og proceduremæssige trin til at udføre almindelige opgaver og konfigurere NVIDIA-hardwaren. Procedurerne beskriver, hvordan du benytter NVIDIA Kontrolpanel ved brug af menukommandoerne og ved at navigere gennem brugergrænsefladen. Du kan dog også udføre mange almindelige opgaver ved brug af genvejstaster og knapper i selve brugergrænsefladen.

Denne dokumentation indeholder følgende afsnit:

  • Kom godt i gang. Giver indledende oplysninger om NVIDIA Kontrolpanel. Dette afsnit inkluderer en forklaring på vigtige koncepter, systemkrav og en liste over genvejstaster, som er til rådighed i programmet NVIDIA Kontrolpanel.

  • Beskrivelse af NVIDIA Kontrolpanel. Beskriver de forskellige elementer i NVIDIA Kontrolpanels brugergrænseflade.

  • Hjælp til specifikke moduler i NVIDIA Kontrolpanel

    • Indholdsfortegnelsen viser andre moduler, hvortil der gives hjælp, såsom Skærm, Video, 3D-indstillinger, Arbejdsstation, Mobil og Stereoskopisk 3D.

    BEMÆRK: Nogle af de afsnit og funktioner, som er beskrevet i denne hjælp, gør sig kun gældende med visse hardware- eller softwarekonfigurationer. F.eks. gør afsnittet Arbejdsstation sig kun gældende, hvis du har et Quadro-kort installeret, afsnittet Mobil gør sig kun gældende på notebooks, og NVIDIA Optimus gør sig kun gældende for notebooks. Se de relevante hjælpeafsnit for at få yderligere oplysninger om specifikke applikationer og krav.


Sådan får du hjælp

Emnerne i dette afsnit beskriver forskellige måder, hvorpå du kan få hjælp og assistance, mens du benytter NVIDIA Kontrolpanel.

  • Adgang til onlinehjælp. Lær hvordan du får hjælp ved at bruge onlinehjælp dokumentationen.

  • Systemoplysninger. Lær hvordan du kan se detaljerede oplysninger om denne software og NVIDIA-hardwaren.

  • Udskriv et hjælpeemne. Det er nemt at udskrive et hjælpeemne, som du kan læse uden en computer.

  • Sådan får du teknisk support. Lær hvordan du får adgang til websiten med NVIDIA teknisk support.

Relaterede emner

  • NVIDIA Kontrolpanel


Beskrivelse af grænsefladen i NVIDIA Kontrolpanel

NVIDIA Kontrolpanel giver kontrol af NVIDIA grafikdriverindstillinger såvel som andre NVIDIA- hjælpeprogrammer, som du måtte have installeret på dit system.

Brugergrænsefladen i NVIDIA Kontrolpanel er opdelt i disse hovedområder: menulinjen og værktøjslinjen, opgaveområdet og navigationsruden, som vil blive forklaret i disse afsnit:

  • Om grænsefladen i NVIDIA Kontrolpanel

  • Om menulinjen

  • Om værktøjslinjen

  • Om menuen Skrivebord

  • Om kategorispecifikke menuer


Brug af NVIDIA's strømbesparende GPU-teknologi

NVIDIA® strømbesparende GPU-teknologi (NVIDIA® Optimus™ teknologi til notebooks) tænder automatisk for NVIDIA GPU'en med den høje ydeevne for at accelerere programmer eller skærme. Teknologien optimerer balancen mellem strømbesparelser og ydeevne, og er kun tilgængelig med Windows 7 og nyere.

Når du klikker på NVIDIA GPU-aktivitetsikonet i meddelelsesområdet på Windows-proceslinjen, viser vinduet hvilke programmer og skærme, som benytter NVIDIA GPU'en. Hvis der ikke er nogen programmer eller skærme, som bruger NVIDIA GPU'en, så tilkendegiver vinduet, at din pc er i strømbesparelsestilstand.

Bemærk: Producenten af din pc stiller måske en brugerdefineret Windows-strømstyringsmodel til rådighed, som forhindrer programmer i at bruge NVIDIA-processoren med den høje ydeevne.

Hvordan angiver jeg, hvilken grafikprocessor mit program bruger?

Når du kører et program, vælger NVIDIA-driveren automatisk den relevante grafikprocessor, der skal bruges for at få den bedste ydeevne – enten den integrerede grafikprocessor eller NVIDIA GPU'en med høj ydeevne.

  • Hvis du vil sikre, at NVIDIA-driveren genkender de nyeste programmer, bedes du se

  • Administrer opdateringer

  • Når programmer køres på skærme, som er forbundet med den integrerede grafik, kan du brugerdefinere dette valg på to måder:

  • Angiv den grafikprocessor, som skal bruges, gennem indstillingen Administrer 3D-indstillinger "Foretrukken grafikprocessor".

  • Angiv den grafikprocessor, som skal bruges, når du starter programmet.

Bemærkninger:

  • Programmer og videoer, der starter på eksterne skærme, som er drevet af NVIDIA GPU'en, vil altid benytte NVIDIA GPU'en i stedet for den integrerede grafikprocessor, uanset valget for "Foretrukken grafikprocessor".

  • Dit valg kan få visse programmer til ikke at køre korrekt, eller det kan resultere i en kortere batterilevetid. Hvis du oplever dette, vælger du "Vælg automatisk" eller standardvalget.

  • Når du modificerer indstillingen "Foretrukken grafikprocessor", vil programmer, som allerede kører, fortsætte med at bruge den samme grafikprocessor uden afbrydelser. Du skal genstarte programmet, for at indstillingerne under "Foretrukken grafikprocessor" kan træde i kraft.

  • Driveren kan tilsidesætte dit valg, hvis programmet kræver en specifik grafikprocessor.

    • Visse programmer kræver f.eks. NVIDIA GPU'en med den høje ydeevne til CUDA-behandling eller advanceret DirectX-support, som ikke er tilgængeligt med den integrerede grafikprocessor. Andre programmer er måske nødt til at køre på en specifik grafikprocessor, hvis programmet har kompatibilitetsproblemer med den anden processor.

  • På visse notebooks eller pc'er tilbyder NVIDIA Kontrolpanel yderligere skærmkonfigurationsmuligheder, som ikke er tilgængelige gennem det almindelige Windows-kontrolpanel. Se Bemærkning angående Optimus på siden Skærm i denne hjælp for at få yderligere oplysninger.

Hvordan ved jeg, hvilke programmer, skærme og videoer der bruger NVIDIA GPU'en med den høje ydeevne?

Klik på NVIDIA GPU-aktivitetsikonet i Windows' meddelelsesområde. Vinduet tilkendegiver:

  • Hvilke skærme og videoer er accelereret ved brug af NVIDIA GPU'en med den høje ydeevne.

  • Hvilke skærmforbindelser er drevet af NVIDIA GPU'en med den høje ydeevne.

Hvis der ikke er noget GPU-aktivitetsikon, klikker du på Skrivebord fra NVIDIA Kontrolpanel-menulinjen og vælger Vis GPU-aktivitetsikon i meddelelsesområde. (Se Brug af menuen Skrivebord)